# Class CIM_ParticipatesInSet

ParticipatesInSet indicates which PhysicalElements should be replaced together.

### Table of Contents
Hierarchy
Direct Known Subclasses
Class Qualifiers
Class Properties
Class Methods

## Class Hierarchy

CIM_ParticipatesInSet

## Direct Known Subclasses

## Class Qualifiers

Name | Data Type | Value
--- | --- | ---
Aggregation | boolean | true
Association | boolean | true
Description | string | ParticipatesInSet indicates which PhysicalElements should be replaced together.
UMLPackagePath | string | CIM::Physical::Misc
Version | string | 2.6.0

## Class Properties

### Association References

Name | Class Origin | Reference Class
--- | --- | ---
Element | CIM_ParticipatesInSet | CIM_PhysicalElement
Set | CIM_ParticipatesInSet | CIM_ReplacementSet

## Class Methods